Name:		plexus-root-pom
Version:	1.0.3
Release:	%mkrel 6
Summary:	Plexus Root POM
BuildArch:	noarch
Group:		Development/Java
License:	ASL 2.0
URL:		http://plexus.codehaus.org/
Source0:	http://repo1.maven.org/maven2/plexus/plexus-root/%{version}/plexus-root-%{version}.pom
Source1:	http://www.apache.org/licenses/LICENSE-2.0.txt
Patch0:		fix-non-parsable-xml.patch

BuildRequires:	maven-local

%description
This package provides Plexus Root parent POM used by different
Plexus packages.

%prep
%setup -cT
cp -p %{SOURCE0} pom.xml
cp -p %{SOURCE1} LICENSE

%patch0

%pom_xpath_remove pom:modules

%build
%mvn_build

%install
%mvn_install

%files -f .mfiles
%doc LICENSE



%changelog
* Sat Oct 19 2013 umeabot <umeabot> 1.0.3-6.mga4
+ Revision: 529605
- Mageia 4 Mass Rebuild

* Wed Jul 10 2013 dmorgan <dmorgan> 1.0.3-5.mga4
+ Revision: 452650
- imported package plexus-root-pom


* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.3-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Wed Feb 06 2013 Java SIG <java-devel@lists.fedoraproject.org> - 1.0.3-4
- Update for https://fedoraproject.org/wiki/Fedora_19_Maven_Rebuild
- Replace maven BuildRequires with maven-local

* Tue Jan  8 2013 Mikolaj Izdebski <mizdebsk@redhat.com> - 1.0.3-3
- Build with xmvn

* Tue Dec 11 2012 Michal Srb <msrb@redhat.com> - 1.0.3-2
- Use namespace in in pom_xpath_remove macro
- Use direct link in Source0
- Improved prep/setup section
- mvn-rpmbuild verify is now in check section
- More specific files section

* Mon Dec 10 2012 Michal Srb <msrb@redhat.com> - 1.0.3-1
- Initial packaging

